{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T11:33:39Z"
    },
    "lastModificationSignature": "f2869a96bed3d25c2d41c8f175f0dc5044a6a027738a0871b7d53ebef7f542bd"
  }
}